
[388M_crisp_clear]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.190000
Character_Lighting=1.000000
CloudName=Us_clear02
Cloud_Scale=10.000000
DiffuseBlue=0.490000
DiffuseGreen=0.500000
DiffuseRed=0.500000
Extinction=0.450000
FogBlue=0.790000
FogEnd=975.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=259.000000
Greenstein_Value=1.000000
Inscattering=0.330000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.040960
SkyboxName=Morning_clear
SkyboxSaturation=0.450000
Skybox_Scale=97.029999
Specular_Alpha=0.620000
Specular_Glossiness=4.000000
SunDir=-0.843359 -0.503774 0.186968
SunOffset=-0.020000
Sun_Intensity=98.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.150000
Terrain_Reflectance=0.092000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.470000
Terrain_Reflectance_Red=0.470000
Turbidity=0.000000
UseFog=false

[388M_crisp_partcloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.170000
Character_Lighting=1.000000
CloudName=Us_clouded02
Cloud_Scale=10.000000
DiffuseBlue=0.490000
DiffuseGreen=0.500000
DiffuseRed=0.500000
Extinction=0.450000
FogBlue=0.790000
FogEnd=975.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=259.000000
Greenstein_Value=1.000000
Inscattering=0.150000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.180820
SkyboxName=Morning_clear
SkyboxSaturation=0.450000
Skybox_Scale=97.029999
Specular_Alpha=0.620000
Specular_Glossiness=4.000000
SunDir=-0.843359 -0.503774 0.186968
SunOffset=-0.020000
Sun_Intensity=98.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.200000
Terrain_Reflectance=0.092000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.470000
Terrain_Reflectance_Red=0.470000
Turbidity=0.000000
UseFog=false

[388M_hazy_clear]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.150000
Character_Lighting=1.000000
CloudName=Us_clouded02
Cloud_Scale=10.000000
DiffuseBlue=0.490000
DiffuseGreen=0.500000
DiffuseRed=0.500000
Extinction=0.450000
FogBlue=0.790000
FogEnd=975.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=259.000000
Greenstein_Value=1.000000
Inscattering=0.150000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.630370
SkyboxName=Morning_clear
SkyboxSaturation=0.450000
Skybox_Scale=97.029999
Specular_Alpha=0.620000
Specular_Glossiness=4.000000
SunDir=-0.843359 -0.503774 0.186968
SunOffset=-0.020000
Sun_Intensity=98.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.200000
Terrain_Reflectance=0.092000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.470000
Terrain_Reflectance_Red=0.470000
Turbidity=0.000000
UseFog=false

[388M_hazy_partcloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.170000
Character_Lighting=1.000000
CloudName=Us_overcast02
Cloud_Scale=10.000000
DiffuseBlue=0.490000
DiffuseGreen=0.500000
DiffuseRed=0.500000
Extinction=0.450000
FogBlue=0.790000
FogEnd=975.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=259.000000
Greenstein_Value=1.000000
Inscattering=0.150000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.630370
SkyboxName=Morning_clear
SkyboxSaturation=0.450000
Skybox_Scale=97.029999
Specular_Alpha=0.620000
Specular_Glossiness=4.000000
SunDir=-0.843359 -0.503774 0.186968
SunOffset=-0.020000
Sun_Intensity=98.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.200000
Terrain_Reflectance=0.092000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.470000
Terrain_Reflectance_Red=0.470000
Turbidity=0.000000
UseFog=false

[388O_hazy_clear]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.000000
Car_Diffuse_Lighting=1.000000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.170000
Character_Lighting=1.000000
CloudName=Us_clear
Cloud_Scale=1.200000
DiffuseBlue=0.490000
DiffuseGreen=0.500000
DiffuseRed=0.500000
Extinction=0.420000
FogBlue=1.000000
FogEnd=1500.000000
FogGreen=0.910000
FogRed=0.750000
FogStart=-92.000008
Greenstein_Value=1.000000
Inscattering=0.310000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.120880
SkyboxName=Morning_clear
SkyboxSaturation=0.590000
Skybox_Scale=21.789999
Specular_Alpha=0.300000
Specular_Glossiness=2.500000
SunDir=-0.117803 -0.765380 0.632705
SunOffset=0.040000
Sun_Intensity=126.000000
SuperbowlFogEnd=10000.000000
SuperbowlFogStart=-4410.000000
Superbowl_Scale=0.200000
Terrain_Reflectance=0.074000
Terrain_Reflectance_Blue=0.460000
Terrain_Reflectance_Green=0.470000
Terrain_Reflectance_Red=0.500000
Turbidity=0.000000
UseFog=true

[388O_hazy_partcloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.000000
Car_Diffuse_Lighting=1.000000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.170000
Character_Lighting=1.000000
CloudName=Us_clear
Cloud_Scale=6.600000
DiffuseBlue=0.490000
DiffuseGreen=0.500000
DiffuseRed=0.500000
Extinction=0.420000
FogBlue=1.000000
FogEnd=1320.000000
FogGreen=0.910000
FogRed=0.790000
FogStart=-1.000007
Greenstein_Value=1.000000
Inscattering=0.310000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.120880
SkyboxName=Morning_clear
SkyboxSaturation=0.770000
Skybox_Scale=21.789999
Specular_Alpha=0.300000
Specular_Glossiness=2.500000
SunDir=-0.117803 -0.765380 0.632705
SunOffset=0.040000
Sun_Intensity=126.000000
SuperbowlFogEnd=10000.000000
SuperbowlFogStart=-4410.000000
Superbowl_Scale=0.200000
Terrain_Reflectance=0.074000
Terrain_Reflectance_Blue=0.450000
Terrain_Reflectance_Green=0.470000
Terrain_Reflectance_Red=0.500000
Turbidity=0.000000
UseFog=true
